body
	{
		margin:0px;
		padding:0px;
		background:#0f1a1d url(images/bg.jpg) repeat-x;
	}
h1
	{
		width:378px;
		height:84px;
		margin:0px;
		margin-top:273px;
		padding:0px;
		float:left;
		text-indent:-9999px;
		background:url(images/welcome.png) no-repeat;
	}
h5
	{
	width:378px;
	height:84px;
	margin:0px;
	padding:0px;
	float:left;
	text-indent:-9999px;
	background:url(images/welcome.png) no-repeat;
	}	
h4
	{
		width:378px;
		height:84px;
		margin:0px;
		margin-top:0px;
		padding:0px;
		float:left;
		text-indent:-9999px;
		background:url(images/welcome.png) no-repeat;
	}
h2
	{
		width:522px;
		height:84px;
		margin:0px;
		margin-top:273px;
		padding:0px;
		float:left;
		text-indent:-9999px;
		background:url(images/streetphotograph.png) no-repeat;
	}
h6
	{
	width:522px;
	height:84px;
	margin:0px;
	padding:0px;
	float:left;
	text-indent:-9999px;
	background:url(images/streetphotograph.png) no-repeat;
	}
h3
	{
		width:430px;
		height:56px;
		margin:0px;
		padding:0px;
		float:left;
		text-indent:-9999px;
		background:url(images/website.jpg) no-repeat;
	}
#h3_blank
	{
		width:430px;
		height:56px;
		margin:0px;
		padding:0px;
		float:left;
		background:url(images/website.jpg) no-repeat;
	}
	
#blank
	{
	width:639px;
	height:523px;
	margin:0px;
	padding:0px;
	float:left;
	}
#blank2
	{
		width:261px;
		height:400px;
		margin:0px;
		padding:5px 0 0 0;
		float:left;
		font-family:Tahoma;
		font-size:13px;
		color:#5c5c5c;
		text-indent:0px;
		font-weight:normal;
		line-height:18px;
	}
#blank3
	{
		width:639px;
		height:400px;
		margin:0px;
		padding:0px;
		float:left;
	}
#mainblank
	{
		width:924px;
		margin:0 auto;
		padding:0px;
	}
#main
	{
		width:924px;
		margin:0px;
		padding:0px;
		float:left;
	}

#headpane2
	{
		width:900px;
		height:607px;
		margin:33px 0 0 0;
		padding:0 12px 0 12px;
		float:left;
	}
#headpanel
	{
		width:900px;
		height:607px;
		margin:33px 0 0 0;
		padding:0 12px 0 12px;
		float:left;
		background:url(images/headpic.jpg) no-repeat;
	}
#headpanel2
	{
		width:900px;
		height:607px;
		margin:33px 0 0 0;
		padding:0 12px 0 12px;
		float:left;
		background:url(images/headpic2.jpg) no-repeat;
	}
#menu
	{
		width:261px;
		height:106px;
		margin:0px;
		margin-top:144px;
		padding:0 0 0 639px;
		float:left;
	}
#menu ul
	{
		width:261px;
		height:106px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#menu ul li
	{
		width:auto;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#menu ul li.about
	{
		width:164px;
		height:23px;
		margin:0px;
		padding:0 0 0 97px;
		float:left;
		}
#menu ul li.about a
	{
		width:164px;
		height:23px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#menu ul li.about a:hover
	{
		background:url(images/lihover.png) repeat;
	}
#menu ul li.about a span
	{
		width:164px;
		height:23px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
		text-indent:-9999px;
		background:url(images/about.png) no-repeat;
		cursor:pointer;
	}
#menu ul li a.myworks
	{
		width:261px;
		height:29px;
		margin:0px;
		margin-top:6px;
		padding:0px;
		float:left;
		display:block;
	}
#menu ul li a.myworks:hover
	{
		background:url(images/lihover.png) repeat;
	}
#menu ul li a.myworks span
	{
		width:261px;
		height:29px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
		text-indent:-9999px;
		background:url(images/myworks.png) no-repeat;
		cursor:pointer;
	}
#menu ul li.exhibitions 
	{
		width:118px;
		height:18px;
		margin:0px;
		margin-top:6px;
		padding:0 0 0 143px;
		float:left;
		display:block;
	}
#menu ul li.exhibitions a
	{
		width:118px;
		height:18px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#menu ul li.exhibitions a:hover
	{
		background:url(images/lihover.png) repeat;
	}
#menu ul li.exhibitions a span
	{
		width:118px;
		height:18px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
		text-indent:-9999px;
		background:url(images/exhibitions.png) no-repeat;
		cursor:pointer;
	}
#menu ul li.contactme 
	{
		width:166px;
		height:18px;
		margin:0px;
		margin-top:6px;
		padding:0 0 0 95px;
		float:left;
		display:block;
	}
#menu ul li.contactme a
	{
		width:166px;
		height:18px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#menu ul li.contactme a:hover
	{
		background:url(images/lihover.png) repeat;
	}
#menu ul li.contactme a span
	{
		width:166px;
		height:18px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
		text-indent:-9999px;
		background:url(images/contactme.png) no-repeat;
		cursor:pointer;
	}
#menu2
	{
	margin-top:144px;
	float:left;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	}
#menu2 ul
	{
		width:261px;
		height:106px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#menu2 ul li
	{
		width:auto;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#menu2 ul li.about
	{
		width:164px;
		height:23px;
		margin:0px;
		padding:0 0 0 97px;
		float:left;
		}
#menu2 ul li.about a
	{
		width:164px;
		height:23px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#menu2 ul li.about a:hover
	{
		background:url(images/lihover.png) repeat;
	}
#menu2 ul li.about a span
	{
		width:164px;
		height:23px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
		text-indent:-9999px;
		background:url(images/about.png) no-repeat;
		cursor:pointer;
	}
#menu2 ul li a.myworks
	{
		width:261px;
		height:29px;
		margin:0px;
		margin-top:6px;
		padding:0px;
		float:left;
		display:block;
	}
#menu2 ul li a.myworks:hover
	{
		background:url(images/lihover.png) repeat;
	}
#menu2 ul li a.myworks span
	{
		width:261px;
		height:29px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
		text-indent:-9999px;
		background:url(images/myworks.png) no-repeat;
		cursor:pointer;
	}
#menu2 ul li.exhibitions 
	{
		width:118px;
		height:18px;
		margin:0px;
		margin-top:6px;
		padding:0 0 0 143px;
		float:left;
		display:block;
	}
#menu2 ul li.exhibitions a
	{
		width:118px;
		height:18px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#menu2 ul li.exhibitions a:hover
	{
		background:url(images/lihover.png) repeat;
	}
#menu2 ul li.exhibitions a span
	{
		width:118px;
		height:18px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
		text-indent:-9999px;
		background:url(images/exhibitions.png) no-repeat;
		cursor:pointer;
	}
#menu2 ul li.contactme 
	{
		width:166px;
		height:18px;
		margin:0px;
		margin-top:6px;
		padding:0 0 0 95px;
		float:left;
		display:block;
	}
#menu2 ul li.contactme a
	{
		width:166px;
		height:18px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#menu2 ul li.contactme a:hover
	{
		background:url(images/lihover.png) repeat;
	}
#menu2 ul li.contactme a span
	{
		width:166px;
		height:18px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
		text-indent:-9999px;
		background:url(images/contactme.png) no-repeat;
		cursor:pointer;
	}	
#menu4
	{
	width:261px;
	height:100px;
	margin-top:40px;
	float:left;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	}
#menu4 ul
	{
		width:261px;
		height:106px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#menu4 ul li
	{
		width:auto;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#menu4 ul li.proofs
	{
		width:154px;
		height:18px;
		margin:0px;
		margin-top:6px;
		padding:0 0 0 98px;
		float:left;
		}
#menu4 ul li.proofs a
	{
		width:161px;
		height:18px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#menu4 ul li.proofs a:hover
	{
		background:url(images/lihover.png) repeat;
	}
#menu4 ul li.proofs a span
	{
		width:161px;
		height:18px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
		text-indent:-9999px;
		background:url(images/proofs.png) no-repeat;
		cursor:pointer;
	}
#menu4 ul li.pricelist 
	{
		width:127px;
		height:18px;
		margin:0px;
		margin-top:6px;
		padding:0 0 0 132px;
		float:left;
		display:block;
	}
#menu4 ul li.pricelist a
	{
		width:127px;
		height:18px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#menu4 ul li.pricelist a:hover
	{
		background:url(images/lihover.png) repeat;
	}
#menu4 ul li.pricelist a span
	{
		width:127px;
		height:18px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
		text-indent:-9999px;
		background:url(images/rates.png) no-repeat;
		cursor:pointer;
	}	

#bottompanel
	{
		width:912px;
		margin:0px;
		padding:0 0 0 12px;
		float:left;
	}
#welcometext
	{
		width:455px;
		height:51px;
		margin:0px;
		padding:5px 0 0 0;
		float:left;
		font-family:Tahoma;
		font-size:13px;
		color:#5c5c5c;
		text-indent:0px;
		font-weight:normal;
		line-height:18px;
	}
	
#leftpanel
	{
	width:436px;
	padding:0px;
	float:left;
	margin-top: 75px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	}
#aboutcontentpanel	
	{
	width:600px;
	margin:0px;
	padding:11px 0 18px 11px;
	float:left;
	background-repeat: repeat;
	}
#aboutcontentpanel h3
	{
		width:550px;
		height:28px;
		margin:0px;
		padding:15px 0 0 11px;
		float:left;
		font-family:Arial;
		font-size:14px;
		color:#ffe170;
		line-height:18px;
		font-weight:normal;
		text-indent:0px;
		background:url(images/textbg.jpg) repeat;
	}
#aboutcontent_txt_blank_form
	{
	width:550px;
	padding:0px;
	margin-top:5px;
	margin-left:15px;
	float:left;
	margin-right: 0px;
	margin-bottom: 0px;
	}
#aboutcontent_txt_blank
	{
	width:550px;
	padding:0px;
	margin-top:15px;
	margin-left:15px;
	float:left;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #D6D6D6;
	}

#aboutcontentpanel p
	{
	width:400px;
	margin:0px;
	padding:0px;
	float:left;
	font-family:"Trebuchet MS";
	font-size:14px;
	color:#D6D6D6;
	line-height:18px;
	}
#contentpanel	
	{
	width:408px;
	margin:0px;
	float:left;
	background:#0f1517;
	height: 355px;
	padding-top: 11px;
	padding-right: 0;
	padding-bottom: 18px;
	padding-left: 11px;
	}
#ordercontentpanel	
	{
		width:900px;
		margin:0px;
		padding:11px 0 18px 11px;
		float:left;
		background:#0f1517;
	}
#contentpanel h3
	{
		width:387px;
		height:28px;
		margin:0px;
		padding:15px 0 0 11px;
		float:left;
		font-family:Arial;
		font-size:14px;
		color:#ffe170;
		line-height:18px;
		font-weight:normal;
		text-indent:0px;
		background:url(images/textbg.jpg) repeat;
	}

#contentpanel h4
	{
		width:387px;
		height:28px;
		margin:15px 0 0 0;
		padding:15px 0 0 11px;
		float:left;
		font-family:Arial;
		font-size:14px;
		color:#ffe170;
		line-height:18px;
		font-weight:normal;
		text-indent:0px;
		background:url(images/textbg.jpg) repeat;
	}
#contentpanel h5
	{
		width:398px;
		margin:5px 0 0 0;
		padding:0 0 10px 0;
		float:left;
		font-family:Arial;
		font-size:12px;
		color:#ffe170;
		line-height:18px;
		font-weight:normal;
	}


#orderform	
	{
		width:264px;
		margin:0px;
		padding:11px 0 18px 11px;
		float:left;
		background:#0f1517;
	}
#orderform h3
	{
		width:250px;
		height:28px;
		margin:0px;
		padding:15px 0 0 11px;
		float:left;
		font-family:Arial;
		font-size:14px;
		color:#ffe170;
		line-height:18px;
		font-weight:normal;
		text-indent:0px;
		background:url(images/textbg.jpg) repeat;
	}

#orderform h4
	{
		width:387px;
		height:28px;
		margin:15px 0 0 0;
		padding:15px 0 0 11px;
		float:left;
		font-family:Arial;
		font-size:14px;
		color:#ffe170;
		line-height:18px;
		font-weight:normal;
		text-indent:0px;
		background:url(images/textbg.jpg) repeat;
	}
#orderform h5
	{
		width:398px;
		margin:5px 0 0 0;
		padding:0 0 10px 0;
		float:left;
		font-family:Arial;
		font-size:12px;
		color:#ffe170;
		line-height:18px;
		font-weight:normal;
	}
	
	
#picpanel
	{
	width:400px;
	height:300px;
	margin-top:18px;
	float:left;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: right top;
	}
#orderpicpanel
	{
	width:132px;
	height:120px;
	margin-top:18px;
	float:left;
	color: #00a9e1;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 17px;
	}
#content_txt_blank
	{
	width:100px;
	padding:0px;
	margin-top:24px;
	margin-left:10px;
	float:left;
	margin-right: 0px;
	margin-bottom: 0px;
	}
#contentpanel p
	{
		width:218px;
		margin:0px;
		padding:0px;
		float:left;
		font-family:"Trebuchet MS";
		font-size:14px;
		color:#00a9e1;
		line-height:18px;
	}
#contentpanel ul
	{
		width:189px;
		margin:0px;
		margin-top:16px;
		padding:1px 0 0 20px;
		float:left;
		display:block;
		background:url(images/sline.jpg) no-repeat right top;
	}
#contentpanel ul li
	{
		width:189px;
		height:19px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#contentpanel ul li a
	{
		width:174px;
		height:17px;
		margin:0px;
		padding:2px 0 0 15px;
		float:left;
		font-family:Tahoma;
		font-size:10px;
		color:#00a9e1;
		text-decoration:none;
		line-height:14px;
		background:url(images/slbg.jpg) no-repeat;
	}
#contentpanel ul li a:hover
	{
		color:#bba578;
		background:url(images/slbghover.jpg) no-repeat;
	}
#rightpanel
	{
	width:420px;
	float:left;
	background:url(images/seperator.jpg) no-repeat;
	margin-top: 75px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 44px;
	}
#gallery
	{
	width:409px;
	margin:0;
	float:left;
	background:#0f1517;
	height: 343px;
	padding-top: 11px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 11px;
	}
#gallery h5
	{
		width:398px;
		margin:5px 0 0 0;
		padding:0 0 10px 0;
		float:left;
		font-family:Arial;
		font-size:12px;
		color:#ffe170;
		line-height:18px;
		font-weight:normal;
	}
#gallery h3
	{
		width:387px;
		height:28px;
		margin:0px;
		padding:15px 0 0 11px;
		float:left;
		font-family:Arial;
		font-size:14px;
		color:#ffe170;
		line-height:18px;
		font-weight:normal;
		text-indent:0px;
		background:url(images/textbg.jpg) repeat;
	}
#gallery ul
	{
		width:398px;
		height:81px;
		margin:23px 0 0 0;
		padding:0px;
		float:left;
		display:block;
	}
#gallery ul li
	{
		width:auto;
		height:81px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#gallery ul li.gspace
	{
		width:6px;
		height:81px;
		margin:0px;
		padding:0px;
		float:left;
	}
#gallery ul li .gblank
	{
		width:6px;
		height:81px;
		margin:0px;
		padding:0px;
		float:left;
	}

#gallery ul li a.leftlink
	{
		width:13px;
		height:81px;
		margin:0px;
		padding:0px;
		float:left;
		background:url(images/lileft.jpg) no-repeat;
	}
#gallery ul li a.rightlink
	{
		width:13px;
		height:81px;
		margin:0px;
		padding:0px;
		float:left;
		background:url(images/liright.jpg) no-repeat;
	}
#gallery ul li .pic1
	{
		width:116px;
		height:81px;
		margin:0px;
		padding:0px;
		float:left;
		background:url(images/gpic1.jpg) no-repeat;
	}
#gallery ul li .pic2
	{
		width:116px;
		height:81px;
		margin:0px;
		padding:0px;
		float:left;
		background:url(images/gpic2.jpg) no-repeat;
	}
#gallery ul li .pic3
	{
		width:116px;
		height:81px;
		margin:0px;
		padding:0px;
		float:left;
		background:url(images/gpic3.jpg) no-repeat;
	}
#morelinks
	{
		width:398px;
		margin:23px 0 0 0;
		padding:0px;
		float:left;
	}
#morelinks ul
	{
		width:189px;
		margin:0px;
		padding:1px 0 0 0;
		float:left;
		display:block;
		background:url(images/sline.jpg) no-repeat;
	}
#morelinks ul.uspace
	{
		width:10px;
		margin:0px;
		padding:0px;
		float:left;
		background:none;
	}
#morelinks ul.uspace li
	{
		width:10px;
		margin:0px;
		padding:0px;
		float:left;
	}
#morelinks ul.uspace li .ublank
	{
		width:10px;
		margin:0px;
		padding:0px;
		float:left;
	}
#morelinks ul li
	{
		width:189px;
		height:19px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#morelinks ul li a
	{
		width:174px;
		height:17px;
		margin:0px;
		padding:2px 0 0 15px;
		float:left;
		font-family:Tahoma;
		font-size:10px;
		color:#00a9e1;
		text-decoration:none;
		line-height:14px;
		background:url(images/slbg.jpg) no-repeat;
	}
#morelinks ul li a:hover
	{
		color:#bba578;
		background:url(images/slbghover.jpg) no-repeat;
	}
#footpanel
	{
		width:832px;
		height:105px;
		margin:0px;
		padding:0 34px 0 46px;
		float:left;
	}
#footmenu
	{
		width:311px;
		height:14px;
		margin:22px 0 0 0;
		padding:0 0 0 521px;
		float:left;
	}
#footmenu ul
	{
		width:311px;
		height:14px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#footmenu ul li
	{
		width:auto;
		height:14px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#footmenu ul li.fspace
	{
		width:1px;
		height:14px;
		margin:0px;
		margin-left:7px;
		margin-right:7px;
		padding:0px;
		float:left;
		background:url(images/fspace.jpg) no-repeat;
	}
#footmenu ul li .fblank
	{
		width:1px;
		height:14px;
		margin:0px;
		padding:0px;
		float:left;
	}
#footmenu ul li a
	{
		width:auto;
		height:14px;
		margin:0px;
		padding:0px;
		float:left;
		font-family:"Trebuchet MS";
		font-size:10px;
		font-weight:bold;
		color:#929fa4;
		line-height:14px;
		text-decoration:none;
		cursor:pointer;
	}
#footmenu ul li a:hover
	{
		color:#d5be62;
	}
#copyright
	{
		width:832px;
		margin:3px 0 0 0;
		padding:0px;
		float:left;
		font-family:"Trebuchet MS";
		font-size:10px;
		font-weight:bold;
		color:#141c1f;
		text-align:right;
	}
#copyright a{
	color:#141c1f;
}
#copyright a:hover{
	color:#141c1f;
}
#validaion
	{
		width:170px;
		height:15px;
		margin:5px 0 0 0;
		padding:0px;
		float:right;
	}
.xhtml
	{
		width:80px;
		height:15px;
		margin:0px;
		margin-right:10px;
		padding:0px;
		float:left;
		background:url(images/xhtml.jpg) no-repeat;
	}
.xhtml:hover
	{
		background:url(images/xhtml.jpg) no-repeat -80px 0;
	}
.css
	{
		width:80px;
		height:15px;
		margin:0px;
		padding:0px;
		float:left;
		background:url(images/css.jpg) no-repeat -80px 0;
	}
.css:hover
	{
		background:url(images/css.jpg) no-repeat;
	}
#innerpage_text
	{
		width:580px;
		margin:0px;
		padding:0px;
		float:left;
	}
#innerpage_text p
	{
		width:580px;
		margin:15px 0 0 0;
		padding:0px;
		float:left;
		font-family:"Trebuchet MS";
		font-size:12px;
		color:#0b8a9a;
		line-height:16px;
		text-align:justify;
	}
#inner_leftpanel
	{
	width:900px;
	padding:0px;
	float:left;
	margin-top: 54px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	}
#inner_contentpanel	
	{
	width:450px;
	margin:0px;
	float:left;
	padding-top: 11px;
	padding-right: 0;
	padding-bottom: 18px;
	padding-left: 11px;
		
	}
#inner_contentpanel	h3
	{
	width:430px;
	height:28px;
	margin:0px;
	float:left;
	font-family:Arial;
	font-size:14px;
	color:#ffe170;
	line-height:18px;
	font-weight:normal;
	text-indent:0px;
	background:url(images/textbg.jpg) repeat;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 30px;
	}
	
#inner_contentpanel_form	
	{
		width:600px;
		margin:0px;
		padding:11px 0 18px 11px;
		float:left;
		
	}
#inner_contentpanel_form	h3
	{
	width:228px;
	height:24px;
	margin:0px;
	float:left;
	font-family:Arial;
	font-size:14px;
	color:#ffe170;
	line-height:18px;
	font-weight:normal;
	text-indent:0px;
	background:url(images/textbg.jpg) repeat;
	
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 30px;
	}
#
#inner_rightpanelblank
	{
		width:260px;
		margin:54px 0 0 0;
		padding:0 0 18px 32px;
		float:left;
		background:none;
	}
#inner_rightpanel
	{
		width:290px;
		margin:0px;
		padding:11px 0 22px 11px;
		float:left;
		background:#0f1517;
	}
#inner_rightpanel h3
	{
		width:236px;
		height:28px;
		margin:0px;
		padding:15px 0 0 11px;
		float:left;
		font-family:Arial;
		font-size:14px;
		color:#ffe170;
		line-height:18px;
		font-weight:normal;
		text-indent:0px;
		background:url(images/textbg.jpg) repeat;
	}
#inner_rightpanel p
	{
		width:236px;
		height:40px;
		margin:0px;
		padding:15px 0 0 11px;
		float:left;
		font-family:Arial;
		font-size:14px;
		color:#ffe170;
		line-height:18px;
		font-weight:normal;
		text-indent:0px;
		background:url(images/textbg.jpg) repeat;
	}
	
#sublist
	{
		width:236px;
		margin:21px 0 0 0;
		padding:0 0 0 20px;
		float:left;
	}
#sublist ul
	{
		width:236px;
		margin:0px;
		padding:1px 0 0 0;
		float:left;
		display:block;
		background:url(images/sline.jpg) no-repeat;
	}
#sublist ul li
	{
		width:189px;
		height:19px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#sublist ul li a
	{
		width:174px;
		height:17px;
		margin:0px;
		padding:2px 0 0 15px;
		float:left;
		font-family:Tahoma;
		font-size:10px;
		color:#00a9e1;
		text-decoration:none;
		line-height:14px;
		background:url(images/slbg.jpg) no-repeat;
	}
#sublist ul li a:hover
	{
		color:#bba578;
		background:url(images/slbghover.jpg) no-repeat;
	}
#formpanel
	{
	width:440px;
	padding:0px;
	float:left;
	margin-top: 22px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	}
#formpanel h3
	{
		width:580px;
		margin:0px;
		padding:15px 0 0 11px;
		float:left;
		font-family:Arial;
		font-size:14px;
		color:#ffe170;
		line-height:18px;
		font-weight:normal;
		text-indent:0px;
		background:none;
	}
#formpanel h4
	{
	width:400px;
	margin:0px;
	float:left;
	font-family:Arial;
	font-size:12px;
	color:#00a9e1;
	line-height:18px;
	font-weight:normal;
	text-indent:0px;
	background:none;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 11px;
	}
#form
	{
	width:440px;
	margin:0px;
	padding:0px;
	float:left;
	}	
#formleft
	{
	width:600px;
	float:left;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	}	
#formleft2
	{
		width:600px;
		margin:10px 0 0 0;
		padding:0 0 0 10px;
		float:left;
	}
#formleft select
	{
		width:300px;
	}

#submitblank
	{
		width:245px;
		margin:0px;
		padding:0px;
		float:left;
	}
.submit
	{
		width:60px;
		height:23px;
		margin:10px 0 0 0;
		padding:4px 0 0 0;
		float:left;
		font-family:Arial;
		font-size:12px;
		color:#bba578;
		text-align:center;
		text-decoration:none;
		line-height:16px;
		background:#155e65;
	}
.submit:hover
	{
		color:#8c7139;
		background:#3fa8b2;
	}
/*------------------------------------Form---------------------------------*/
#submitform
	{
	width:370px;
	margin:25px 0 0 0;
	float:left;
	padding:0px;
	}
#submitformtop
	{
	width:370px;
	height:25px;
	float:left;
	margin:0px;
	padding:0px;
	}
.submitformtop
	{
	width:370px;
	height:25px;
	float:left;
	margin:0px;
	padding:0px;
	}
.submitforml
	{
	width:150px;
	height:25px;
	float:left;
	margin:0px;
	padding:0px;
	color:#0b8a9a;
	font-family:"Trebuchet MS";
	font-size:12px;
	line-height:17px;
	}
.submitformr
	{
	width:200px;
	height:25px;
	float:left;
	margin:0px;
	padding:0px;
	}
.submitformr2
	{
	width:200px;
	height:150px;
	float:left;
	margin:0px;
	padding:0px;
	}
.slist2
	{
	width:197px;
	height:20px;
	margin:0px;
	float:left;
	color:#FFFFFF;
	font-family:"Trebuchet MS";
	font-size:11px;
	background:#222728;
	border:0px;
	}
.stext
	{
	width:197px;
	height:18px;
	margin:0px;
	padding:0px;
	float:left;
	color:#FFFFFF;
	font-family:"Trebuchet MS";
	font-size:11px;
	background:#222728;
	border:0px;
	}
.submitformbottom
	{
	width:370px;
	height:150px;
	float:left;
	margin:0px;
	padding:0px;
	}
.scomments
	{
	width:196px;
	height:100px;
	margin:0px;
	padding:0px;
	float:left;
	color:#FFFFFF;
	font-family:"Trebuchet MS";
	font-size:11px;
	background:#222728;
	border:0px;
	}

#formsubmit
	{
	width:100px;
	height:20px;
	float:left;
	margin:0px;
	padding:4px 0 0 0;
	}
#submit2
	{
	width:56px;
	height:21px;
	margin:12px 0 0 0;
	padding:0px;
	float:left;
	}
.submitbutton
	{
	    width:56px;
		height:21px;
		margin:0px;
		padding:2px 0 0 0;
		float:left;
		font-family:"Trebuchet MS";
		font-size:12px;
		font-weight:bold;
		color:#bba578;
		text-align:center;
		text-decoration:none;
		background:#155e65;
	}
.submitbutton:hover
	{
		color:#FFFFFF;
		background:#00a9e1;
	}
	
	
	


form {
	border : 5px;
	padding:10px;
	margin:10px;
}

.field{
	background-repeat: repeat;
}

legend {
color:#F47B33;
}

form label.text {
	display:block;
	float: left;
	width: 130px;
	text-align: right;
	font-family:"Trebuchet MS";
	font-size:14px;
	color:#D6D6D6;
	line-height:18px;
}
form label.formlabel {
	display:block;
	float: left;
	width: 130px;
	text-align: left;
	font-family:"Trebuchet MS";
	font-size:14px;
	color:#0b8a9a;
	line-height:18px;
}
input.text, textarea.text,input.warning, textarea.warning  {
	margin:1px;
	width:320px;
	font-family: Tahoma, Geneva, sans-serif;
	border: 1px solid #dadada;
}


 textarea.text  {
	width:320px;
	height:60px;
 }

.button {
	margin-top:5px;
	cursor:pointer;
	border: 0px solid #ffffff;
	padding: 0px 10px 0px 10px;	
	color:  #ffffff;
	background-color: #F47B33;				
}
.center {
	text-align:center;
}

#menu3
	{
	width:261px;
	height:106px;
	margin-top:144px;
	float:left;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	}
#menu3 ul
	{
		width:261px;
		height:106px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#menu3 ul li
	{
		width:auto;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#menu3 ul li.about
	{
		width:164px;
		height:23px;
		margin:0px;
		padding:0 0 0 97px;
		float:left;
		}
#menu3 ul li.about a
	{
		width:164px;
		height:23px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#menu3 ul li.about a:hover
	{
		background:url(images/lihover.png) repeat;
	}
#menu3 ul li.about a span
	{
		width:164px;
		height:23px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
		text-indent:-9999px;
		background:url(images/about.png) no-repeat;
		cursor:pointer;
	}
#menu3 ul li a.myworks
	{
		width:261px;
		height:29px;
		margin:0px;
		margin-top:6px;
		padding:0px;
		float:left;
		display:block;
	}
#menu3 ul li a.myworks:hover
	{
		background:url(images/lihover.png) repeat;
	}
#menu3 ul li a.myworks span
	{
		width:261px;
		height:29px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
		text-indent:-9999px;
		background:url(images/myworks.png) no-repeat;
		cursor:pointer;
	}
#menu3 ul li.exhibitions 
	{
		width:118px;
		height:18px;
		margin:0px;
		margin-top:6px;
		padding:0 0 0 143px;
		float:left;
		display:block;
	}
#menu3 ul li.exhibitions a
	{
		width:118px;
		height:18px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#menu3 ul li.exhibitions a:hover
	{
		background:url(images/lihover.png) repeat;
	}
#menu3 ul li.exhibitions a span
	{
		width:118px;
		height:18px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
		text-indent:-9999px;
		background:url(images/exhibitions.png) no-repeat;
		cursor:pointer;
	}
#menu3 ul li.contactme 
	{
		width:166px;
		height:18px;
		margin:0px;
		margin-top:6px;
		padding:0 0 0 95px;
		float:left;
		display:block;
	}
#menu3 ul li.contactme a
	{
		width:166px;
		height:18px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#menu3 ul li.contactme a:hover
	{
		background:url(images/lihover.png) repeat;
	}
#menu3 ul li.contactme a span
	{
		width:166px;
		height:18px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
		text-indent:-9999px;
		background:url(images/contactme.png) no-repeat;
		cursor:pointer;
	}


/*---------------------------------Form-End--------------------------------*/
